Subject: Re: bug#51923: [PATCH] gnu: Add megapixels.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 10 Dec 2021 15:24:38 +0100

Hi Tobias,

What do you think are the next steps for this patch?

TIA!

Ludo’.

Tobias Geerinckx-Rice <[email-masked]> skribis:

> Petr,
>
> phodina 写道：
>> thanks for the review. Please see the attached updated patch.
>
> Thanks!
>
> ‘a camera application’; ‘JPEG files’; but that can be tweaked by the
> final committer.
>
>> Have you had time to test it?
>
> Can I?  Does it run on real (& x86) computers?  How?
>
> I assumed that it didn't.  That's why I suggested adding ‘for mobile
> devices’.  I don't own any.
>
> λ
> /gnu/store/dn1780g27gcshqfmxilvc96kg0x72x6h-megapixels-1.3.0/bin/megapixels
> Renderdoc not found
> Could not read device name from device tree
> Could not find any config file
> λ
>
> (And the ‘--help’ option is broken.  :-/)
>
> Kind regards,
>
> T G-R